Table of content
Retrieve taxonomy table of content (TOC) by entrypoint URL.
Please enter token
Name of the application to integrates with API’s to Semansys.Next.
Contract owner (organization) name that have embedded the API’s.
Business Identification Number (BIN) of the contract owner (organization) to embeds the API’s.
Customer (organization) name (ie. accounting firm, intermediary, ....).
Business Identification Number (BIN) of the customer.
Client (organization) name of the customer of the accounting firm, intermediary...
Business Identification Number (BIN) of the client.
OK
Bad Request
Unauthorized
POST /taxonomy/entrypoints/table-of-content HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
x-api-version: text
Content-Type: application/json
Accept: */*
Content-Length: 106
"http://www.nltaxonomie.nl/nt18/kvk/20231213/entrypoints/kvk-rpt-jaarverantwoording-2023-nlgaap-micro.xsd"{
"tableOfContent": [
{
"linkRoleId": "text",
"linkRole": "text",
"caption": "text",
"concept": "text",
"model": [
{
"key": "text",
"value": "text",
"type": "text"
}
],
"labels": [
{
"text": "text",
"lang": "text",
"role": "text"
}
],
"children": [
{
"linkRoleId": "text",
"linkRole": "text",
"caption": "text",
"concept": "text",
"model": [
{
"key": "text",
"value": "text",
"type": "text"
}
],
"labels": [
{
"text": "text",
"lang": "text",
"role": "text"
}
],
"children": [
"[Circular Reference]"
]
}
]
}
]
}Retrieve taxonomy table of content (TOC) by entrypoint ID.
Please enter token
The taxonomy entry point id (UUID).
Name of the application to integrates with API’s to Semansys.Next.
Contract owner (organization) name that have embedded the API’s.
Business Identification Number (BIN) of the contract owner (organization) to embeds the API’s.
Customer (organization) name (ie. accounting firm, intermediary, ....).
Business Identification Number (BIN) of the customer.
Client (organization) name of the customer of the accounting firm, intermediary...
Business Identification Number (BIN) of the client.
OK
Bad Request
Unauthorized
GET /taxonomy/entrypoints/{id}/table-of-content HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
x-api-version: text
Accept: */*
Ynl0ZXM=Was this helpful?